activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Niski <joe.ni...@nwea.org>
Subject Re: Upgrading Camel
Date Wed, 19 Oct 2011 00:10:26 GMT
i don't know about those exact versions, but i've upgraded Camel on AMQ 
5.3 and 5.4, simply by replacing the camel jar files in activemq's lib 
directory with newer versions. We use only a few components, so had only 
a few jars to update.

*Joe Niski*
Senior Developer - Information Services | NWEA™

PHONE 503.548.5207 | FAX 503.639.7873

NWEA.ORG <http://www.nwea.org/> | Partnering to help all kids learn™


On 10/18/2011 08:28 AM, pkleczka wrote:
> Hello
>
> I am using ActiveMQ 5.4.2 and Camel 2.4.0. I want to upgrade Camel to 2.5.
> Can this be done? If so please tell me how.
>
> Thank you
>
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/Upgrading-Camel-tp3915755p3915755.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message